.contents {
width:730px;
}

.contents {
margin-top:20px;
margin-bottom:20px;
margin-left:15px;
margin-right:15px;
}



.profile-index-title {
margin-bottom:15px;
}

.profile-index-list{
background-image:url(../../profile/image/profile_index_list.gif);
background-repeat: no-repeat;
background-position:3px 8px;
padding-top: 5px;
padding-right: 5px;
padding-bottom: 5px;
padding-left:20px;
}

.profile-index-list a{
	font-size:12px;
}

.profile-index-button {
	background-image: url(../../image/dot-line.gif);
	background-repeat: repeat-x;
	background-position: top;
}

.sidebar-02 {
	padding-top:30px;
	background-image: url(../../image/dot-line.gif);
	background-repeat: repeat-x;
	background-position: top;
}
